<?php
include('conn/routes.php');
//****************************************************************************************
switch ($url_php_link) {
    case '/qrtoiletservices/' :
        require __DIR__ . '/webpublic/home.php';
        break;
    case '/qrtoiletservices/login/' :
        require __DIR__ . '/webpublic/login.php';
        break;
    case '/qrtoiletservices/work_request/' :
        require __DIR__ . '/webpublic/work_request.php';
        break;
    case '/qrtoiletservices/work_request_list/' :
        require __DIR__ . '/webpublic/work_request_list.php';
        break;
    case '/qrtoiletservices/no_url/' :
        require __DIR__ . '/webpublic/no_url.php';
        break;
    case '/qrtoiletservices/webpublic/' :
        require 'webpublic/404.php';
        break;
    default:
        require 'webpublic/404.php';
        break;
}

?>

